---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:51:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://035acb6e-7ad3-4d0a-a22a-3d93a4aef17a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.rtclib-13094f7834b7c08f7fa82b947afdddd0a95871d2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.rtclib-13094f7834b7c08f7fa82b947afdddd0a95871d2"
  copyrightText: "Copyright (c) 2004-2006 Computer Engineering and Networks Laboratory\
    \ (TIK) ETH Zurich, Switzerland\nCopyright (c) 2004-2006 Computer Engineering\
    \ and Networks Laboratory (TIK), Swiss Federal Institute of Technology (ETH) Zurich"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.rtclib"
  summary: "NONE"
  versionInfo: "13094f7834b7c08f7fa82b947afdddd0a95871d2"
